Back to LanguageTool Homepage - Privacy - Imprint

Installation failure


(jmen) #1

dear all,

i attempted to install the "built-in" version of LT1.9 into LibreOffice 3.6 and get the exceptions:

  • JNI exception occured

and after the confirmation:

(com.sun.star.uno.RuntimeExcetion){{Message="JNI excetion occured", Context = (com.sun.star.uno.XInterface)@-4e5e22a4(ImplementationName = "com.sun.star.comp.stoc.JavaVirtualMachine")}}

any idea????

=> the standalone versions works fine.


(Daniel Naber) #2

On Di 18.12.2012, 23:18:21 you wrote:

i attempted to install the "built-in" version of LT1.9 into LibreOffice
3.6 and get the exceptions:

Have you checked the list of commons issues at
http://www.languagetool.org/issues/?

Regards
Daniel

--
http://www.danielnaber.de